Package wx :: Module grid :: Class GridCellBoolEditor

[frames | no frames]

## Type GridCellBoolEditor

        object --+
                 |
    GridCellWorker --+
                     |
        GridCellEditor --+
                         |
                        GridCellBoolEditor

Proxy of C++ GridCellBoolEditor class

Method Summary
GridCellBoolEditor | `__init__(self)`
bool | `IsTrueValue(value)` (Static method)
| `UseStringValues(valueTrue, valueFalse)` (Static method)

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218717516(...)
  Set Method:
    unknown--1218717460(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:19 2007 | http://epydoc.sf.net